Global Preloader
Vulnerabilidad
(06/Mar/2019) VULNERABILIDAD AFECTA A TODOS LOS CPUs INTEL

VULNERABILIDAD AFECTA A TODOS LOS CPUs INTEL

El día de ayer, el Instituto Politécnico de Worcester (EUA)  y la Universidad de Lübeck (Alemania) descubrieron una nueva vulnerabilidad que afecta a todas los CPUs de Intel sin importar la versión.

“El agujero de seguridad puede ser explotado por un conjunto limitado de instrucciones a través de la memoria RAM, que son visibles en todas las generaciones de Intel a partir de la primera generación de procesadores Intel Core, independientemente del sistema operativo empleado. También funciona desde máquinas virtuales y entornos de espacio aislado”, según el informe de las instituciones mencionadas.

De igual manera, la ejecución del CPU contiene información sensible a la seguridad, realiza operaciones de carga como la copia de datos de la memoria principal en un registro.

Los atacantes pueden explotar la falla por medio de técnicas de ataques como Rowhammer y otras derivadas de caché, por lo que será  más fácil atacar un sistema, sobre todo con JavaScript.

No obstante, Intel fue avisada el 1 de diciembre de 2018 sobre estos hallazgos, pero de momento no dado respuesta a este descubrimiento.

Por último, los investigadores señalaron que la falla es imposible de arreglar con la actualización de software; por ende, se debe de proceder a nivel hardware mediante el rediseño de la arquitectura de CPUs futuros.

Fuente secundaria:

https://elchapuzasinformatico.com/2019/03/nueva-vulnerabilidad-afecta-a-todas-las-cpus-intel-no-se-puede-parchear-y-no-afecta-a-amd/?fbclid=IwAR12Ny9PWbtH_K5waTJoFXXO2yW2krH91G1AIHNQHrphmQ-_XeXroA2Axlw